Subject: Re: [bug#40064] Resubmission of patch for Package Description for CRAN Package r-crochet

From: Naga Malli CH <[email-masked]>
Date: Sun, 15 Mar 2020 18:03:01 +0530

On Sun, 15 Mar 2020 at 04:11, Tobias Geerinckx-Rice via Guix-patches via <
[email-masked]> wrote:

> Hullo Naga,
>
> Naga Malleswari 写道：
> > I am resubmitting with the new patch file for CRAN Package
> > Description
> > r-crochet.
>
> Thank you!

You are Welcome

>
> > Hope it's the correct way which i was following.
>
> Sending a patch to [email-masked] will always create a new
> bug number[0].  In this case, you don't want that to happen.
>
> The way to submit a revised patch is to send it to the previous
> bug number ([email-masked], in this case
> [email-masked]) and clearly mark it as a new revision (V2,
> V3, &c.).
>
> If, like me, you use git send-email, this is easy:
>
>   ~/guix $ git send-email --to=[email-masked] -v2 -1
>
> I've merged the two duplicate bug numbers for this package.
>
> Sure,I will do that from next time Onwards.

> Kind regards,
>
> T G-R
>
> [0]:
>
> https://debbugs.gnu.org/cgi/pkgreport.cgi?package=guix-patches;include=subject%3Ar-crochet

Can I Now the status of my patch ? Can you please advice me here about the
further process i have to do to reach the contribution?